import { SimpleLocalClient } from '../../core/index.js';
import type { IBlinksticklightConfig } from './blinksticklight.types.js';
import { blinksticklightProfile } from './blinksticklight.types.js';

export class BlinksticklightClient extends SimpleLocalClient<IBlinksticklightConfig> {
  constructor(configArg: IBlinksticklightConfig) {
    super(blinksticklightProfile, configArg);
  }
}
